
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GroupBoxDemo", "GroupBoxDemo\GroupBoxDemo.csproj", "{A73EE81D-0461-450C-8B90-AC51A6AB5720}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GroupBox", "GroupBox\GroupBox.csproj", "{CBCFF4A2-42FC-461A-B2E4-B28E87CF3B15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Release|Any CPU.Build.0 = Release|Any CPU
		{A73EE81D-0461-450C-8B90-AC51A6AB5720}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{CBCFF4A2-42FC-461A-B2E4-B28E87CF3B15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBCFF4A2-42FC-461A-B2E4-B28E87CF3B15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBCFF4A2-42FC-461A-B2E4-B28E87CF3B15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBCFF4A2-42FC-461A-B2E4-B28E87CF3B15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
